{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843",
  "scrapedAt": "2025-12-17T09:18:36.622Z",
  "page": 843,
  "count": 10,
  "items": [
    {
      "date": "29 ม.ค. 2564",
      "no": "ปท 0023.2/ว29",
      "title": "กำหนดใบอนุญาตประกอบวิชาชีพทางการศึกษา พ.ศ. 2563 (ประกาศมาแล้ว 1782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-129084056.pdf&filepath=dispatch_upload/backend/core_dispatch_242324_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-129084056.pdf&filepath=dispatch_upload/backend/core_dispatch_242324_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    },
    {
      "date": "29 ม.ค. 2564",
      "no": "ปท 0023.2/ว91",
      "title": "แจ้งเลื่อนโครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งเป็นวิทยฐานะเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-129084029.pdf&filepath=dispatch_upload/backend/core_dispatch_242322_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-129084029.pdf&filepath=dispatch_upload/backend/core_dispatch_242322_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    },
    {
      "date": "29 ม.ค. 2564",
      "no": "ปท 0023.5/ว90",
      "title": "การยื่นคำขอรับบำเหน็จบำนาญข้าราชการ (ประกาศมาแล้ว 1782 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การยื่นคำขอรับบำเหน็จบำนาญข้าราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_242312_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การยื่นคำขอรับบำเหน็จบำนาญข้าราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_242312_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    },
    {
      "date": "28 ม.ค. 2564",
      "no": "ปท 0023.3/ 1289",
      "title": "วาระการขับเคลื่อนจังหวัดปทุมธานี : ปทุมธานีเมืองของทุกคน (Pathum Thani Agenda Pathum Thai for All) (ประกาศมาแล้ว 1783 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=วาระการขับเคลื่อนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_242235_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=วาระการขับเคลื่อนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_242235_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    },
    {
      "date": "28 ม.ค. 2564",
      "no": "ปท 0023.5/ว1615",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เดือนมกราคม - กุมภาพันธ์ 2564) (ประกาศมาแล้ว 1783 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1615 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เดือนมกราคม - กุมภาพันธ์ 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_242173_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1615 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 2 (เดือนมกราคม - กุมภาพันธ์ 2564).pdf&filepath=dispatch_upload/backend/core_dispatch_242173_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    },
    {
      "date": "28 ม.ค. 2564",
      "no": "ปท 0023.3/ว1614",
      "title": "มติการประชุมคณะกรรมการการกระจายอำนาจให้แก่ อปท. ครั้งที่ 4/2563 (ประกาศมาแล้ว 1783 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มติการประชุมคณะกรรมการกระจายอำนาจให้แก่ อปท. ครั้งที่ 4-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_242171_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มติการประชุมคณะกรรมการกระจายอำนาจให้แก่ อปท. ครั้งที่ 4-2563.pdf&filepath=dispatch_upload/backend/core_dispatch_242171_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    },
    {
      "date": "27 ม.ค. 2564",
      "no": "ปท 0023.3/ว1552",
      "title": "การทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ชั้นประถมศึกษาปีที่ 6 และชั้นมัธยมศึกษาปีที่ 3 และการทดสอบทางการศึกษาระดับชาติด้านอาชีวศึกษา (V-NET) ระดับประกาศนียบัตรวิชาชีพชั้น ปีที่ 3 (ปวช. 3) ประจำปีการศึกษา 2563 (ประกาศมาแล้ว 1784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การทดสอบทางการศึกษา O-NET V-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_242087_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การทดสอบทางการศึกษา O-NET V-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_242087_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    },
    {
      "date": "27 ม.ค. 2564",
      "no": "ปท 0023.3/ว1551",
      "title": "ซักซ้อมความเข้าใจเกี่ยวกับแนวปฏิบัติการนับเวลาเรียน การสอนชดเชย การอนุมัติการจบการศึกษา และการจัดระเบียนแสดงผลการเรียน (ปพ.1) ปีการศึกษา 2563 (ประกาศมาแล้ว 1784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนับเวลาเรียน การสอนชดเชย การอนุมัติการจบการศึกษา ปพ.1 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_242086_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนับเวลาเรียน การสอนชดเชย การอนุมัติการจบการศึกษา ปพ.1 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_242086_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    },
    {
      "date": "27 ม.ค. 2564",
      "no": "ปท 0023.3/ว85",
      "title": "แบบรายงานการตรวจสอบสถานประกอบการกิจการ(Checklist) (ประกาศมาแล้ว 1784 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แบบรายงานการตรวจสอบสถานประกอบกิจการ (checklist).pdf&filepath=dispatch_upload/backend/core_dispatch_242057_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แบบรายงานการตรวจสอบสถานประกอบกิจการ (checklist).pdf&filepath=dispatch_upload/backend/core_dispatch_242057_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    },
    {
      "date": "26 ม.ค. 2564",
      "no": "ปท 0023.1/ว82",
      "title": "ประกาศเจตนารมณ์ \"สุจริต โปร่งใส จังหวัดปทุมธานีใสสะอาด 2564\" (ประกาศมาแล้ว 1785 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศเจตนารมณ์ 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_241973_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศเจตนารมณ์ 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_241973_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 843,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/843"
    }
  ]
}